/*
Theme Name: Ion
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Template: Divi
*/
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,700');
@import url('https://fonts.googleapis.com/css?family=Ubuntu:400,700');
@import url("../Divi/style.css");
/*Header Section*/
span.mobile_menu_bar.et_pb_header_toggle.et_toggle_slide_menu:before {
    content: url(/wp-content/uploads/2016/10/menubutton.png);
    left: -34px;
    top: 31px;
}

span.mobile_menu_bar.et_pb_header_toggle.et_toggle_slide_menu:after {
    color: white;
    font-size: 53px;
    top: -16px;
}
/*body:not(.home) header#main-header {
    background: rgba(0,0,0,0.5)!important;
}*/
header#main-header.et-fixed-header {
    background: rgba(0,0,0,0.5)!important;
}
.et_header_style_slide .et-fixed-header #et-top-navigation {
    padding: 0!important;
}

.et_pb_slide_menu_active header#main-header,.et_pb_slide_menu_active div#page-container {
    left: 0!important;
}
.slidebutton:after {
margin: 0!important;
    right: 0!Important;
    left: auto!important;
    top: 0;
    position: absolute;
   
}

.slidebutton {
    width: 100%;
    display: block;
    position: relative;
    max-width: 190px;
    margin: 0 auto;
    margin-bottom: 51px!important;
    margin-top: 68px;
}

ul#mobile_menu_slide {
    text-align: right;
    padding: 0!important;
    width: 100%;
    max-width: 190px;
    margin: 0 auto!important;
    float: none!important;
    position: initial;
}

span.slidebutton:before {
    cursor:pointer;
    content: "\4d";
    right: 0;
    top: 31px;
    width: 45px;
    height: 32px;
    display: block;
    opacity: 1;
    font-family: "ETmodules";
    font-weight: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
    text-transform: none;
    speak: none;
    color: white;
    font-size: 48px;
    margin-left: auto;
}

ul#mobile_menu_slide li a {
    font-family: 'Fjalla One', Helvetica, Arial;
    font-size: 42px;
    font-weight: 400;
    line-height: 1;
}
ul#mobile_menu_slide li {
    margin-bottom: 22px;
}
span.mobile_menu_bar.et_pb_header_toggle.et_toggle_slide_menu:after {
    opacity: 0;
}
.slidebutton:after{
    opacity: 1;
}
/*Banner Header Section*/
.banner-section .et_pb_fullwidth_header_scroll {
    bottom: -58px!important;
    z-index: 100000000!important;
}
.banner-section .et_pb_fullwidth_header_scroll a:before {
   content:url(/wp-content/uploads/2016/10/bannerbtn.png);
}

.banner-section .et_pb_fullwidth_header_scroll span {
    display: none;
}
.banner-section .et_pb_button_one {
    -webkit-transition: all 0.2s ease-in!important;
    -moz-transition: all 0.2s ease-in!important;
    transition: all 0.2s ease-in!important;
}

.banner-section .et_pb_button_one:hover {
    background: #364DAE!important;
        padding: 10px 30px!important;
}

.banner-section .et_pb_button_one:hover:after {
    display: none!important;

}
/*Testimonial Section*/
.testimonial-section .et_pb_main_blurb_image {
    width: auto;
    display: inline-block;
}

.testimonial-section .et_pb_blurb_container {
    display: inline-block;
    width: 100%;
    max-width: 422px;
}

.testimonial-section p {
    padding-bottom: 0;
}

p.testimonialname {
    font-size: 18px;
    color: #364DAE;
    font-family: "Fjalla One";
    margin-top: 17px;
}

p.testimonialposition {
    font-size: 16px;
    font-weight: 700;
}

/*Footer Widget Section*/

footer#main-footer {
   background: url(/wp-content/uploads/2018/01/footer-bg2.jpg);
   background-size: cover;
   background-repeat: no-repeat;
   background-position: center;
}

span.contacthead {
    font-family: "Fjalla One";
    font-size: 22px;
    display: block;
    padding-top: 5px;
    }

span.contactdet {
    font-family: "Work Sans";
    font-weight: 400;
    font-size: 22px;
    }



li.phoneicon:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    content: "\f095"!important;
    font-size: 35px;
    padding: 14px;
    border-radius: 50%!important;
    border-color: white!important;
    top: 3px!important;
    border-width: 2px!important;
}

ul.widgetcontacts li {
    margin-bottom: 28px;
    padding-left: 85px!important;
}

li.envelopeicon:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    content: "\f0e0"!important;
    font-size: 26px;
    padding: 14px 16px;
    border-radius: 50%!important;
      border-color: white!important;
    top: 3px!important;
    border-width: 2px!important;
}

li.mapicon:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    content: "\f041"!important;
    font-size: 35px;
    padding: 14px 19px;
    border-radius: 50%!important;
       border-color: white!important;
    top: 3px!important;
    border-width: 2px!important;
}

div#footer-widgets {
    padding-top: 0px;
}

.contactmainhead {
    text-align: center;
}

.contactmainhead h2 {
    color: white;
    font-size: 45px;
    padding-top: 4%;
    padding-bottom: 46px;
}



div#text-3 {
    width: 100%;
}



.wpcf7-form-control-wrap input[type="text"], .wpcf7-form-control-wrap input[type="email"],.wpcf7-form-control-wrap textarea,.wpcf7-form-control-wrap input[type="tel"] {
    border: 2px solid #8484f8;
    width: 100%;
    border-radius: 5px;
    padding: 16px 20px;
    background: rgba(255,255,255,0.2);
    color: white;
    font-weight: 400;
    margin-bottom: 18px;
}

input.wpcf7-form-control.wpcf7-submit {
    border: 2px solid #8484f8;
    /* width: 100%; */
    border-radius: 5px;
    padding: 16px 20px;
    background: rgba(255,255,255,0.2);
    color: white;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 13px;
}
input.wpcf7-form-control.wpcf7-submit {
    -webkit-transition: all 0.2s ease-in!important;
    -moz-transition: all 0.2s ease-in!important;
    transition: all 0.2s ease-in!important;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background: #364DAE!important;
    cursor: pointer;
}

p#footer-info a {font-family: "Work Sans";font-weight: 400;font-size: 16px;padding-right: 25px;}

.copyrightlinks {
    color: white;
    float: right;
    font-family: "Work Sans";
    font-weight: 400;
    font-size: 16px;
    padding-right: 25px;
	margin-top: -1px;
}

.copyrightlinks a {
    padding: 0;
    color:white;
    font-size: 16px;
}


/*Project section*/
.portexcerpt {
    min-height: 100px;
}
.portfolio-section  .project:hover .portexcerpt {
    min-height: auto;
}
.portfolio-section  .et_pb_filterable_portfolio .project {
    clear: none !important;
    margin: 0px 3% 42px 0 !important;
    width: 31% !important;
}
.portfolio-section .et_pb_column_4_4 .et_pb_filterable_portfolio .project.last_in_row {
    margin-right: 0!important;
}
.portfolio-section .et_pb_portfolio_filters ul {
    text-align: center;
}

.portfolio-section .et_pb_portfolio_filters ul li {
    float: none;
    display: inline-block;
    border: none;
    margin-right: 25px;
}

.portfolio-section .et_pb_portfolio_filters ul li a {
    background: transparent!important;
    border: none;
    border-radius: 0!important;
    font-weight: 400;
    font-size: 18px;
    padding: 12px 10px;
    border-bottom: 2px solid transparent;
}

.portfolio-section .et_pb_portfolio_filters ul li a.active {
    border-bottom: 2px solid #364DAE;
}
.projectmeta {
    /* opacity: 0; */
    position: absolute;
    bottom: 25px;
    z-index: 10;
    max-width: 300px;
    left: 24px;
    transition: all 0.26s ease-in;
    bottom: -112px;
}

.projectmeta h2 a {
    font-size: 22px;
    color: white;
}

.projectmeta h2:after {
    content: "";
    display: block;
    border-bottom: 2px solid white;
    max-width: 61px;
    margin-top: 15px;
    margin-bottom: 11px;
    width: 0%;
    transition: width 1.2s ease-in;
    opacity: 0;
}

.projectmeta p {
    color: white;
    font-size: 18px;
    line-height: 1.4;
}

span.et_portfolio_image .et_overlay:before {
    display: none;
}

.portfolio-section .project:hover .projectmeta,.projectmeta:hover .et_overlay {
    opacity: 1;
}
.in {
    opacity: 1;
    z-index: 3;
}



.portfolio-section  .project {
    overflow: hidden;
}

.portfolio-section  .project img {
    transition: all 0.4s ease-in-out;
    }

.portfolio-section  .project:hover img {
    transform: scale(1.2);
}

.portfolio-section  .project:hover  .projectmeta {
    bottom: 26px;
    /* opacity: 1; */
}
.portfolio-section  .project:hover  .projectmeta h2:after{
    width:100%;
    opacity: 1;
}
/*New Portfolio Style*/


.portfolio-section  .project {
    width: 30%;
    float: left;
    margin-right: 3%;
    position:relative;
    margin-bottom: 4%;
    background: rgb(54, 77, 174);
}
.portfolio-section  .project img{
    width: 100%;
}

.alm-listing.alm-ajax {
    clear: both;
}

.portfolio-section  .project:hover img {
    opacity:0.3;

}

ul#alm-filter-nav {
    text-align: center;
    margin: 0 0 40px 0;
}

ul#alm-filter-nav li {
    float: none;
    display: inline-block;
    border: none;
    margin-right: 25px;
    font-size: 14px;
    line-height: 1em;
}

ul#alm-filter-nav li a {
    color: #666;
    background: transparent!important;
    border: none;
    border-radius: 0!important;
    font-weight: 400;
    font-size: 18px;
    padding: 12px 10px;
    border-bottom: 2px solid transparent;
}

ul#alm-filter-nav li.active a {
    color: #364DAE;
    border-bottom: 2px solid #364DAE;
}
button#load-more {
    color: #364DAE!important;
    letter-spacing: 0px;
    font-size: 16px;
    font-family: 'Work Sans', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold !important;
    background: transparent;
    border: 2px solid;
    line-height: 2;
    vertical-align: middle;
    transition: all 0.2s ease-in;
    border-radius: 4px;
    height: 53px;
}

button#load-more:hover {
border: 2px solid #364DAE !important;
    background: #364DAE !important;
    color: white!important;
}
/*Contact Page Form*/
.contactformpg-section .wpcf7-form-control-wrap input[type="text"],
.contactformpg-section .wpcf7-form-control-wrap input[type="email"],
.contactformpg-section .wpcf7-form-control-wrap textarea,
.contactformpg-section .wpcf7-form-control-wrap input[type="tel"] {

    border-color:#c0c0c0;
    background:white;
}

input.wpcf7-form-control.wpcf7-submit.conmsg {
    border-color: #364DAE;
    color: #364DAE;
}

input.wpcf7-form-control.wpcf7-submit.conmsg:hover {
    color: white;
}
.page-id-109 .contactmainhead {
    display: none;
}

.page-id-109 footer#main-footer > .container {
    display: none;
}
/*Custom Nav on Project page*/
.navbgs {
    background-size: cover;
}

.projectpostnavi span.nav-next {
    z-index: 10000;
    float: none;
    position: relative;
    opacity: 0;
}

.nextbackground {
    width: 49%;
    float: right;
    text-align: center;
}


.projectpostnavi {
    width: 100%!important;
    max-width: 100%!important;
}

.navbgs {
    position: relative;
    background-size: cover!important;
    background-position: 100% 100%!important;
}

.prevbackground {
    text-align: center;
  
    float: left;
    width: 49%;
 
}

.prevbackground span.nav-previous {
    float: none;
    z-index: 10000;
    position: relative;
    opacity: 0;
    transition: all 0.2s ease-in;
}


.projanavoverlay {
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(54, 77, 174, .70);
    top: 0;
    z-index: 1;
    opacity: 0;
    transition: all 0.2s ease-in;
}



.projectpostnavi .prevbackground:hover .projanavoverlay, .projectpostnavi .prevbackground:hover .nav-previous,.projectpostnavi .nextbackground:hover .projanavoverlay, .projectpostnavi .nextbackground:hover .nav-next {
    opacity: 1;
}

.navbgs a {
    padding: 19% 0;
    z-index: 10000;
    position: relative;
    width: 100%;
}
/***Services Page***/
ul.serviceslist {
    list-style-type: none;
    padding-left: 0;
}

ul.serviceslist li:before {
    content: "\f058";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-right: 15px;
}

ul.serviceslist li {
    color: white;
    margin-bottom: 11px;
}
@media screen and (max-width:980px){


.portfolio-section  .project {
    width: 47%;
}

.portfolio-section  .project:nth-child(2n) {
    margin-right: 0;
}
}
@media screen and (max-width:767px){

.portfolio-section  .project {
    width: 100%;
    margin-right: 0;
}

.portfolio-section  .project:nth-child(2n) {
    margin-right: 0;
}
}
@media screen and (max-width:480px){
ul#alm-filter-nav li {
    width: 100%;
    display: block;
    margin-bottom: 35px;
}

ul#alm-filter-nav {
    padding: 0;
}
}


/* Additional for Form */

div#text-3 .wpcf7-form-control-wrap input[type="text"]::-webkit-input-placeholder, div#text-3 .wpcf7-form-control-wrap input[type="email"]::-webkit-input-placeholder, div#text-3 .wpcf7-form-control-wrap textarea::-webkit-input-placeholder, div#text-3 .wpcf7-form-control-wrap input[type="tel"]::-webkit-input-placeholder {
   color: #fff;
}
div#text-3 .wpcf7-form-control-wrap input[type="text"]:-moz-placeholder, div#text-3 .wpcf7-form-control-wrap input[type="email"]:-moz-placeholder, div#text-3 .wpcf7-form-control-wrap textarea:-moz-placeholder, div#text-3 .wpcf7-form-control-wrap input[type="tel"]:-moz-placeholder {
   color: #fff;
}
div#text-3 .wpcf7-form-control-wrap input[type="text"]::-moz-placeholder, div#text-3 .wpcf7-form-control-wrap input[type="email"]::-moz-placeholder, div#text-3 .wpcf7-form-control-wrap textarea::-moz-placeholder, div#text-3 .wpcf7-form-control-wrap input[type="tel"]::-moz-placeholder {
   color: #fff;
}
.wpcf7-form-control-wrap input[type="text"]:-ms-input-placeholder, .wpcf7-form-control-wrap input[type="email"]:-ms-input-placeholder, .wpcf7-form-control-wrap textarea:-ms-input-placeholder, .wpcf7-form-control-wrap input[type="tel"]:-ms-input-placeholder {
   color: #fff;
}
div#text-3 .wpcf7-form-control-wrap input[type="text"]::-ms-input-placeholder, div#text-3 .wpcf7-form-control-wrap input[type="email"]::-ms-input-placeholder, div#text-3 .wpcf7-form-control-wrap textarea::-ms-input-placeholder, div#text-3 .wpcf7-form-control-wrap input[type="tel"]::-ms-input-placeholder {
   color: #fff;
}
div#text-3 .wpcf7-form-control-wrap input[type="text"]::placeholder, div#text-3 .wpcf7-form-control-wrap input[type="email"]::placeholder, div#text-3 .wpcf7-form-control-wrap textarea::placeholder, div#text-3 .wpcf7-form-control-wrap input[type="tel"]::placeholder {
   color: #fff;
}


/* Contact Form on contact page */

.page-id-109 .wpcf7-form-control-wrap input[type="text"]::-webkit-input-placeholder, .page-id-109 .wpcf7-form-control-wrap input[type="email"]::-webkit-input-placeholder, .page-id-109 .wpcf7-form-control-wrap textarea::-webkit-input-placeholder, .page-id-109 .wpcf7-form-control-wrap input[type="tel"]::-webkit-input-placeholder {
   color: #828282 ;
}
.page-id-109 .wpcf7-form-control-wrap input[type="text"]:-moz-placeholder, .page-id-109 .wpcf7-form-control-wrap input[type="email"]:-moz-placeholder, .page-id-109 .wpcf7-form-control-wrap textarea:-moz-placeholder, .page-id-109 .wpcf7-form-control-wrap input[type="tel"]:-moz-placeholder {
   color: #828282;
}
.page-id-109 .wpcf7-form-control-wrap input[type="text"]::-moz-placeholder, .page-id-109 .wpcf7-form-control-wrap input[type="email"]::-moz-placeholder, .page-id-109 .wpcf7-form-control-wrap textarea::-moz-placeholder, .page-id-109 .wpcf7-form-control-wrap input[type="tel"]::-moz-placeholder {
   color: #828282;
}
.page-id-109 .wpcf7-form-control-wrap input[type="text"]:-ms-input-placeholder, .page-id-109 .wpcf7-form-control-wrap input[type="email"]:-ms-input-placeholder, .page-id-109 .wpcf7-form-control-wrap textarea:-ms-input-placeholder, .page-id-109 .wpcf7-form-control-wrap input[type="tel"]:-ms-input-placeholder {
   color: #828282;
}
.page-id-109 .wpcf7-form-control-wrap input[type="text"]::-ms-input-placeholder, .page-id-109 .wpcf7-form-control-wrap input[type="email"]::-ms-input-placeholder, .page-id-109 .wpcf7-form-control-wrap textarea::-ms-input-placeholder, .page-id-109 .wpcf7-form-control-wrap input[type="tel"]::-ms-input-placeholder {
   color: #828282;
}
.page-id-109 .wpcf7-form-control-wrap input[type="text"]::placeholder, .page-id-109 .wpcf7-form-control-wrap input[type="email"]::placeholder, .page-id-109 .wpcf7-form-control-wrap textarea::placeholder, .page-id-109 .wpcf7-form-control-wrap input[type="tel"]::placeholder {
   color: #828282;
}


#footer-info, #footer-info a.site-link {
    font-weight: 500;
    margin-right:  6px;
	font-size: 16px!important;
}

.error404 #main-header {
    background-color: #000 !important;
}
.error404 #main-content > .container:before {
    display: none !important;
}
.error404 #content-area {
    padding: 50px 0;
}
.error404 #content-area a.btn-return {
    color: #364DAE!important;
    letter-spacing: 0px;
    font-size: 16px;
    font-family: 'Work Sans', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold !important;
    background: #fff;
    border: 2px solid;
    line-height: 2;
    vertical-align: middle;
    transition: all 0.2s ease-in;
    border-radius: 4px;
    display: inline-block;
    padding: 10px 20px;
    margin-top: 30px;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.error404 #content-area a.btn-return:hover {
    background-color: #364DAE;
    color: #fff !important;
    border-color: #364DAE !important;
}

div#footer-info {
    width: 100%;
}